﻿@charset "utf-8"; 

/*공통*/
.subCntBody.clearfix>div{overflow:hidden;}


/* 0101_교육장 인사말 */
.greeting_box {position:relative; padding:10px 0 0; overflow:hidden;}
.greeting_top {position:relative; background:url('/images/web/gbklic/sub/greeting_top_pt.png') repeat-x left bottom; padding:60px 0 70px;} /* 200311 교육장 인사말 디자인 수정 dglee */
.greeting_top .r_txt {position:relative; width:100%; } /* 200311 교육장 인사말 디자인 수정 dglee */
.greeting_top .r_txt:before {content:''; display:block; position:absolute; top:-50px; left:0; width:40px; height:28px; background:url('/images/web/gbklic/sub/greeting_icon.png') no-repeat;}
.greeting_top .r_txt .top_txt1 {font-family:'NotoM'; font-size:38px; color:#222; line-height:1.4; letter-spacing:-0.5px; padding-left:20px;}
.greeting_top .r_txt .top_txt2 {font-family:'NotoR'; font-size:38px; color:#555; line-height:1.3; letter-spacing:-0.5px; padding-left:20px;}
.greeting_top .l_img {position:absolute; right:0; top:-16px; width:350px; height:297px;}
.greeting_txt {word-break:keep-all; margin:50px 0 0;}
.greeting_txt p {font-family:'NotoR'; font-size:15px; color:#333; line-height:1.3; letter-spacing:-0.5px;}
.greeting_txt .greeting_sign {font-family:'NotoR'; font-size:18px; color:#333; line-height:1.3; letter-spacing:-0.5px;}
.ft_c_org {color:#faa634 !important;}
.ft_c_green {color:#98cb4f !important;}
.ft_c_blue {color:#0072bb !important;}


/* 연혁 */
.historyList{ overflow:hidden; text-align:center; margin-top:30px;}
.historyList .list{width:100%; font-size:14px; overflow:hidden; background:url('/images/web/gbklic/sub/bg_history_line.png') repeat-y center; padding:30px 0 0;}
.historyList .list .right{width:50%; margin-right:8px; float:right; background:url('/images/web/gbklic/sub/history_right_bg.png') no-repeat left 20px;}
.historyList .list .right ul{float:right; text-align:left;}
.historyList .list .left{width:50%; margin-left:8px; float:left; background:url('/images/web/gbklic/sub/history_left_bg.png') no-repeat right 20px;}
.historyList .list .left ul{float:left; text-align:right;}
.historyList .list ul{width:75%; padding:20px 30px; background:#fff; border:1px solid #ddd;}
.historyList .list ul li{line-height:30px;}
.historyList .list ul li.tit{font-size:24px; font-weight:bold; color:#014aaf; margin-bottom:10px;}
.historyList .list ul li > span{font-weight:bold; margin-right:8px; color:#015ac1;}
.historyList .list .y2010 ul{background:#eff6ff; border:1px solid #b6cbe2;}


/* 0107 오시는길 */
.map {width:100%;}
.addr_info{border:1px solid #ddd; background:#f6f6f6; padding:15px 0;}
.addr_info ul{/* margin:10px 0; */overflow:hidden; padding:0 15px;}
.addr_info ul li{width:28%; float:left; padding:25px 0; position:relative; line-height:1.5; letter-spacing:-0.5px;}
.addr_info ul li:first-child{width:44%;}
.addr_info ul li .img{position:absolute; left:0; top:50%; margin-top:-36px; width:72px; height:72px; text-align:center; line-height:72px; border-radius:72px;}
.addr_info ul li .info{margin-left:85px;}
.addr_info ul li .info p{display:inline-block; vertical-align:middle; font-size:18px; font-family:'NotoM'; color:#333; padding-right:8px;}
.addr_info ul li .info span{display:inline-block; vertical-align:middle; font-size:14px; line-height:1.3; letter-spacing:-0.5px;}
.con_map_box {position:relative; overflow:hidden; margin-top:30px;}
.con_map_box ul li {min-height:90px; padding:20px 0 20px 120px; border-top:1px dashed #d5d6da;}
.con_map_box ul li.icon_map1 {border-top:none; background:url("/images/web/gbklic/sub/icon_map4.png") no-repeat left 7px;}
.con_map_box ul li.icon_map2 {background:url("/images/web/gbklic/sub/icon_map5.png") no-repeat left 7px;}
.con_map_box ul li dl dd {margin:10px 0 0 10px;}


/* 센터둘러보기 */
.ct_tour {position:relative; overflow:hidden; border:1px solid #ccc; padding:14px 14px 30px;}
.ct_tour ul li {width:280px; height:260px; float:left; margin:3% 20px 30px;}
.ct_tour ul li .ct_tit {position:relative; font-size:18px; font-family:'NotoM'; color:#333; margin-bottom:10px;}
.ct_tour ul li .ct_tit:before {position:absolute; left:0; top:-5px; content:''; display:block; width:35px; height:3px; background:#2457cd;}
.ct_tour ul li .img img{width:100%; height:223px;}


/* 관람체험예약 */
/* /css/ad/cn/cnslt/cnslt.css 소스 분리 */

/* 검색 */
.board_search_1{width:auto; text-align:left; overflow:hidden; margin-top:30px;}
.board_search_1 select,
.board_search_1 input{width:120px; float:left; height:28px; border:1px solid #dedede; margin-right:5px;}
.board_search_1 select:first-child{margin-left:0}
.board_search_1 input{background:#037cf4; color:#fff; border:none;}
.board_search_1 button{width:50px; height:37px; color:#fff; line-height:35px; padding:0 10px; background:#575757; border-radius:3px}
.tbl_st input[type='text'],
.tbl_st input[type='password'],
.tbl_st select,
.tbl_st textarea{border:1px solid #dedede; padding:5px}


/* 이미지+텍스트 */
.img_txt_box {overflow:hidden;}
.img_txt_box .txt  {width:60%; float:left; margin-right:30px;}
.img_txt_box .img {width:247px; height:167px; float:right;}
.img_txt_box .img img {width:100%; height:167px;}


/* 배너모음  191126 jhk con_com.css로 이동*/
/* .bn_list {overflow:hidden;}
.bn_list li {width:18%; float:left; margin:5px 1%;}
.bn_list li a img {width:100%; height:38px; border:1px solid #ddd;} */


/* 체육시설소개 */
.alsfc_border { border:1px solid #DDDDDD; }
.alsfc_border_none { border:none !important;}

/* 경북교육의 약속 191127 추가 */
.promise_list li{padding:15px 10px;border-top:1px dashed #ccc;}
.promise_list li:first-child{border-top:0;}
.promise_list li .tit{display:inline-block;width:70px; height:70px;margin:0 15px 15px 0;-webkit-border-radius:50% ; -moz-border-radius:50% ; -ms-border-radius:50% ; -o-border-radius:50% ; border-radius:50% ; font-size:20px; line-height:70px;vertical-align:middle; text-align:center;background-color:#005fa9;color:#fff; }
.promise_list li:nth-child(even) .tit{background-color:#03a2a9;}
.promise_list li strong{display:inline-block;font-size:18px;vertical-align:middle;text-decoration:underline;}

@media screen and (max-width:1200px) {

	/* 센터둘러보기 */
	.ct_tour {padding:14px 2% 30px;}
	.ct_tour ul li {width:30%; height:auto; margin:20px 1.6%;}
	.ct_tour ul li .img img {height:auto;}
	
}

@media screen and (max-width:1019px) {
	
	.historyList .list .right ul, .historyList .list .left ul, .ct_tour {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}


	/* 0101_교육장 인사말 */
	.greeting_top .r_txt {width:100%;} /* 200311  교육장 인사말 디자인 수정 dglee */
	.greeting_top .r_txt .top_txt1 {font-size:34px;}
	.greeting_top .r_txt .top_txt2 {font-size:34px;}


	/* 연혁 */
    .historyList .list .right,  .historyList .list .left{float:none; width:100%; margin:0px; background-image:none;}
    .historyList .list .right ul, .historyList .list .left ul {float:none !important; width:80%;  margin:20px auto; text-align:left;}
	.historyList .list ul li.tit{ text-align:center}
    .historyList .list .left ul:last-child{margin-bottom:0px;}
	

	/* 배너모음  191126 jhk con_com.css로 이동*/
	/* .bn_list li {width:23%;} */
	
	

}


@media screen and (max-width:800px) {
	
	
	 /* 찾아오시는길 */
 	.addr_info ul li{width:50%; padding:12px 0;}
    .addr_info ul li:first-child{width:100%;}
    .addr_info ul li .img{width:64px; height:64px; line-height:64px; margin-top:-32px;}
    .addr_info ul li .img img{width:40px; height:40px;}
    .addr_info ul li .info{margin-left:60px;}
	
	/* 달력테이블 */
	/* /css/ad/cn/cnslt/cnslt.css 소스 분리 */


	/* 이미지+텍스트 */
	.img_txt_box .img {float:none; margin:10px auto 0;}
	.img_txt_box .txt {float:none; width:100%;}
	.img_txt_box .img img {width:100%; height:167px;}

	
}

@media(max-width:767px){

	/* 경북교육의 약속 191127 추가 */
	.promise_list li .tit{display:block;margin:0 auto;}
	.promise_list li strong{display:block;margin:15px 0;text-align:center;}
}


@media screen and (max-width:760px) {

	
	/* 0101_교육장 인사말 */
	/* .greeting_top {padding:300px 0 30px 0;} 200227 교육장 이미지 삭제로 인하여 수정 dglee  */
	.greeting_top .r_txt {width:100%;}
	.greeting_top .r_txt .top_txt1 {font-size:34px;}
	.greeting_top .r_txt .top_txt2 {font-size:34px;}
	.greeting_top .l_img {position:absolute; right:50%; margin-right:-145px; top:-16px;}
	
	
	/* 배너모음  191126 jhk con_com.css로 이동*/
	/* .bn_list li {width:31%;} */

	
}


@media screen and (max-width:680px) {
	

	/* 0101_교육장 인사말 */
	.greeting_top .r_txt .top_txt1 {font-size:28px;}
	.greeting_top .r_txt .top_txt2 {font-size:28px;}

	/* 연혁 */ 
	.historyList > img{ width:50%; height:auto}
    .historyList .list .right ul, .historyList .list .left ul {width:95%;}
	.historyList .list ul li > span{ display:block; margin-right:0}

	
}

@media screen and (max-width:580px) {
		
	
	/* 연혁 */ 
	.historyList > img{ width:60%}
	
	/* 센터둘러보기 */
	.ct_tour {padding:14px 2% 30px;}
	.ct_tour ul li {width:48%; margin:20px 1%;}
	
	/* 배너모음  191126 jhk con_com.css로 이동*/
	/* .bn_list li {width:48%;} */

	
}

@media screen and (max-width:480px) {
	
	
	/* 0101_교육장 인사말 */
	.greeting_top .r_txt:before {top:-30px;}
	.greeting_top .r_txt .top_txt1 {font-size:24px;}
	.greeting_top .r_txt .top_txt2 {font-size:20px;}
	.greeting_top .l_img {position:absolute;right: 0; margin-right:0; top:-16px;}
	
	
	  /* 찾아오시는 길 */
	.con_map_box ul li {padding:90px 0 20px;}
    .addr_info ul li{width:100%; padding:12px 0;}
	
	
	/* 센터둘러보기 */
	.ct_tour ul li {width:100%; margin:20px 0;}
	
	
		
}


@media screen and (max-width:380px) {
		

	/* 0101_교육장 인사말 */
	/* .greeting_top {padding:280px 0 30px 0;} 200227 교육장 이미지 삭제로 인하여 수정 dglee */
	.greeting_top .r_txt:before {top:-30px;}

	.greeting_top .l_img {width:100%;}
	.greeting_top .l_img img {width:100%;}		




	
}